Subject: Failing to "convert" gays/lesbians
From: [email-masked]
Date: Thu, 18 Mar 1999 09:06:41 EST

[A brief, interesting quote below, exerpted from a much longer article in
Psychology Today, March/April, 1999; 49 E. 21st St., 11th Floor, New York, NY
10010;  (Fax:  303-661-1994) (E-Mail:  [email-masked] ).   Article
entitled "Gay No More?"  NOTE:  "Exodus" is one of the Christian groups that
claims it can "convert" homosexuals to heterosexuals].  

"Two of the founders of Exodus International, Michael Bussee and Gary Cooper,
left the organization after falling in love, and more than a dozen Christian
ministries have closed down after their leaders reverted back to
homosexuality.  There is now an informal network of "ex-ex-gays," people who
tried unsuccessfully to change their orientations, and instead have learned to
live as gay men and lesbians." 

-- KH